<link rel="import" href="../bower_components/polymer/polymer-element.html">
<link rel="import" href="shared-styles.html">

<dom-module id="app-404">
  <template>
    <style include="shared-styles">
      :host {
        display: block;
        background: transparent;
      }
    </style>
    <div class="card">
      <h1>404, page not found...</h1>
    </div>
  </template>
  <script>
    class App404 extends Polymer.Element {
      static get is() {
        return 'app-404';
      }
    }

    window.customElements.define(App404.is, App404);
  </script>
</dom-module>